<div class="well col-xs-8 col-xs-offset-2">
    <div id="disqus_thread"></div>
        <script>
            var disqus_config = function () {
<<<<<<< HEAD
                this.page.url = 'http://localhost.com<%= request.original_fullpath %>';
=======
                this.page.url = '<%= request.base.url + request.original_fullpath %>';
>>>>>>> a82e6737cc1c8ad6e5c039a321b9d4b394222b9a
                this.page.identifier = '<%= @article.id %>';
            };

            (function() { // DON'T EDIT BELOW THIS LINE
                var d = document, s = d.createElement('script');
                s.src = 'https://myblog-xfehcqmtra.disqus.com/embed.js';
                s.setAttribute('data-timestamp', +new Date());
                (d.head || d.body).appendChild(s);
            })();
        </script>
    <noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
</div>
